.home-banner a {
    background: #000;
}

.home-banner img {
    width: 1920px;
}
.home-banner .mobile_img {
    display: none;
}

.home-banner .swiper-button-prev,
.home-banner .swiper-button-next {
    background: none;
}

.home-banner i.iconfont {
    color: #fff;
    font-size: 50px;
}

.home-banner .home-swiper-prev,
.home-banner .home-swiper-next {
    opacity: .2;
}

.home-banner .home-swiper-prev:hover,
.home-banner .home-swiper-next:hover {
    opacity: 1;
}

.home-banner .home-swiper-prev {
    left: 60px;
}

.home-banner .home-swiper-next {
    right: 60px;
}

.home-banner .swiper-pagination-bullet {
    width: 30px;
    height: 6px;
    background-color: #ffffff;
    border-radius: 3px;
    opacity: 0.2;
}

.home-banner .swiper-pagination-bullet-active {
    width: 49px;
    opacity: 1;
}

.home-banner .swiper-container-horizontal>.swiper-pagination-bullets,
.home-banner .swiper-pagination-custom,
.swiper-pagination-fraction {
    bottom: 24px;
    width: 100%;
    position: absolute;
    display: flex;
    justify-content: center;
    z-index: 1;
}



.home_common_title i {
    width: 60px;
    height: 4px;
    background-color: #d52b1e;
}

.home_common_title h2 {
    font-size: 32px;
    color: #fff;
    margin-top: 20px;
}

.our_top_service {
    background-color: #121212;
    padding: 57px 0;

}
.our_top_service .text {
    color: #666666;
    text-align: center;
    margin: 15px 0 40px;
    line-height: 20px;
    padding: 0 149px;
}
.our_top_service .service_list a {
    width: 175px;
    height: 101px;
    background-color: #d5a602;
    color: #ffffff;
    font-size: 18px;
    margin-bottom: 30px;
    padding: 0 10px;
    text-align: center;
}

.our_top_service .more {
    color: #d52b1e;
    margin-top: 10px;
}
.our_top_service .more:hover {
    text-decoration: underline;
}
.products_featured {
    margin-top: 60px;
}

.products_featured .nw_goodList {
    overflow: hidden;
}
.products_featured .nw_goodList ul{
    left: 0;
    height: 440px;
}
.products_featured .home_common_title h2 {
	color: #121212;
}
.products_featured .select_game  {
    margin-top: 20px;
    margin-bottom: 40px;
}
.products_featured .select_game p {
    margin-right: 40px;
    font-size: 16px;
    position: relative;
    color: #666666;
    white-space: nowrap;
}
.products_featured .select_game p:last-child {
    margin-right: 0;
}
.products_featured .select_game p i {
    display: none;
    color: #d52b1e;
}
.products_featured .select_game p.active {
    color: #d52b1e;
}
.products_featured .select_game p.active i{
    display: block;
    position: absolute;
    bottom: -16px;
    left: 50%;
    transform: translateX(-50%);
    font-size: 12px;
}
.products_featured .nw_goodList .goods_item {
    min-width: 18.67%;
    width: 18.67%;
    margin-right: 20px;
    display: none;
}
.products_featured .nw_goodList .goods_item.isShow {
    display: block;
}
.products_featured .product_page {
    margin-top: 28px;
}
.products_featured .product_page .page_btn i {
    color: #cccccc;
    font-size: 20px;
}
.products_featured .product_page .page_btn i:hover {
    color: #d52b1e;
}
.products_featured .product_page .page_prev {
    margin-right: 10px;
}
.products_featured .product_page .page_prev.disabled,
.products_featured .product_page .page_next.disabled {
    cursor: not-allowed;
}
.products_featured .product_page .page_prev.disabled:hover i,
.products_featured .product_page .page_next.disabled:hover i {
    color: #cccccc;
}
.products_featured .product_page .control i{
	width: 30px;
	height: 6px;
	background-color: #121212;
	border-radius: 3px;
	opacity: 0.2;
    margin-right: 10px;
}
.products_featured .product_page .control i.active {
    width: 49px;
	background-color: #d52b1e;
    opacity: 1;
}


.home_news {
    height: 710px;
	background-color: #121212;
    margin-top: 60px;
}
.home_news .container {
    padding-top: 60px;
}
.home_news .home_common_title {
    align-items: flex-start;
    margin-bottom: 30px;
}

.home_news .see_more {
    width: 420px;
	height: 560px;
	background:url('/static/web/image/news_bj_pc.jpg');
    padding: 40px 70px;
    position: relative;
    left: -70px;
}
.home_news .see_more p {
    color: #121212;
}

.home_news .see_more a {
	background-color: #d52b1e;
	border-radius: 6px;
    display: inline-block;
    padding: 17px 43px;
    color: #ffffff;
    font-size: 16px;
    margin-top: 54px;
}
.home_news .see_more a:hover {
    background-color: #d5a602;
    box-shadow: 0px 6px 18px 0px rgb(227 206 27 / 56%);
}
.home_news .news_right {
    padding-bottom: 60px;
}
.home_news .news_right .news_item {
    background: #ffffff;
    margin-right: 30px;
    width: 30.77%;
    margin-bottom: 30px;
}
.home_news .news_right .news_item:hover {
    box-shadow: 0px 0px 4px 1px #ccc;
}
.home_news .news_right .news_item:nth-child(3n) {
    margin-right: 0;
}
.home_news .news_right .news_item .ni_img img {
    width: 100%;
    height: 100%;
    vertical-align: middle;
}
.home_news .news_right .news_item .ni_info {
    padding: 20px 18px 20px;
}
.home_news .news_right .news_item .ni_title {
    height: 35px;
    font-size: 16px;
    color: #121212;
    line-height: 17px;
    -webkit-line-clamp: 2;
}

.home_news .news_right .news_item .ni_content {
    overflow: hidden;
    color: #121212;
    line-height: 18px;
    margin-top: 10px;
    height: 37px;
    -webkit-line-clamp: 2;
    margin-bottom: 10px;
}

.home_news .news_right .news_item .ni_date {
    text-align: right;
    color: #b7b7b7;
}

@media (min-width: 1024px) {
    .our_top_service .service_list a:hover {
        background-color: #000000;
        border: 2px solid #d5a602;
        color: #d5a602;
    }
    .products_featured .select_game p:hover {
        color: #d52b1e;
    }
}

@media (min-width: 1920px) {
    .home-banner img {
        width: 1920px;
        height: 620px;
    }
}

@media (max-width: 1920px) {
    .home-banner img {
        width: 100%;
    }
}

@media (max-width: 1200px) {
    .home_news .news_right .news_item {
        width: 29.9%;
    }
}

@media (max-width: 1100px) {
    .our_top_service .service_list a {
        width: 160px;
    }
}